/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*
.heading.avia-animated-number-title {
border: 2px solid #128df9;
border-radius: 50px;
padding: 15px;
}
*/
/*
.pum-container.popmake.custom-position.active {
max-height:100%;
overflow: scroll;
}
*/

.avia-image-container.avia-align-left {
	margin-right:0 !important;
}

#top .av_inherit_color a {
	text-decoration:none !important;
}

/* formularz wycena */
span.wpcf7-list-item {
	display:block;
	margin-left:0;
}

.pum-content.popmake-content td {
	border:none;
}

.container_wrap {
	border:none;
}
.image-overlay.overlay-type-extern {
	display:none !important;
}
#av_section_1 {
    margin-top: 17px;
}
.page-id-76 #av_section_1 {
    margin-top: 0;
}
/* masonry aktualności */
.av-masonry-date {
  padding-left: 0px;
}
.av-inner-masonry figcaption {
  min-height: 150px;
}

.av-fixed-size .av-masonry-entry .av-inner-masonry-sizer {
    padding-bottom: 112%;
}
/* end masonry aktualności */



/* menu z ikonami */
.main_menu .menu-item a.menu-image-title-below.menu-image-not-hovered img, .main_menu .menu-item a.menu-image-hovered.menu-image-title-below .menu-image-hover-wrapper {
	line-height:75px !important;
	padding-bottom:0;
}
.main_menu .menu-image-title, #mobile-advanced .menu-image-title {
	font-size:7pt;
	font-weight:700;
	color:#000;
	line-height:12px;
	text-transform:uppercase;
}
.main_menu .menu-image-title-below.menu-image-hovered {
	line-height:0 !important;
}
.main_menu .menu-image-title > span, #mobile-advanced .menu-image-title span {
	display:block !important;
	text-transform:lowercase;
	color:#aaaaaa;
	letter-spacing:0.1em;
}
.main_menu .av-main-nav > li > a {
	padding:0 28px;
}

#advanced_menu_toggle, #advanced_menu_hide {
	margin-top:-16px;
}
#advanced_menu_toggle {
    background: transparent url("img/trzy.png") no-repeat !important;
    border: none;
    content: " " !important;
    height:30px;
    width: 30px;
}
#advanced_menu_toggle:hover {
	background:rgb(244, 85, 28) url(img/trzyhover.png) no-repeat !important;
}
#header_main [data-av_icon]:before {
	content:"";
}
#advanced_menu_hide[data-av_icon]:before {
	content:"";
}

#advanced_menu_hide {
	content:"" !important;
	background:transparent url(img/close.png) no-repeat !important;
	height:26px;
	width:24px;
	border:none;
}
#advanced_menu_hide:hover {
	background:rgb(244, 85, 28) url(img/closehover.png) no-repeat !important;
}
#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title::before {
	content:"";
}
 

/* realizacje */
.responsive #top .avia-post-nav, .responsive #top .avia-prev-nav {
	display:block;
}
.av-current-sort-title {
	display:none;
}
.text-sep {
	display:none;
}
#top .av-sort-yes-tax .av-sort-by-term, #top .av-sort-yes-tax .sort_by_cat {
	float:none;
}
.inner_sort_button {
	padding: 0 15px;
	font-size:20px;
	font-weight:300;
}
.inner_sort_button:before {
	content:"";
    border-right: 1px solid #dbdbdb;
  	width:1px;
	height:30px;
	position:relative;
	left:-16px;
}
.active_sort {
	border:2px solid #dbdbdb;
}
.av-sort-by-term a, .av-sort-by-term a.active_sort {
	color:#b9b9b9 !important;
}
.av-sort-by-term a:first-child .inner_sort_button:before {
	content:"";
	border-right:0 !important;
}
#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content {
	background:rgba(176,24,82,0.9);
}
.av-masonry-entry-title.entry-title {
    font-size: 18px !important;
    font-weight: 700 !important;
    text-transform: none;
}
.av-masonry-entry-title.entry-title:after {
	border: 4px solid #fff;
    content: "";
    display: block;
    left: 50%;
    margin-left: -15px;
    margin-top: 20px;
    position: absolute;
    text-align: center;
    width: 30px;
}
.av-masonry-entry-content.entry-content {
    bottom: -50px;
    position: relative;
}
.av-masonry-entry-content.entry-content date {
    display: block;
    margin-top: 10px;
}
.av-masonry-pagination.av-masonry-load-more {
	background:#191919;
	color:#fff;
}
.av-masonry-pagination.av-masonry-load-more:hover {
	background:#191919;
	color:#fff;
}

.av-masonry-pagination.av-masonry-load-more {
    background: #000 !important;
    color: #fff !important;
}
.av-masonry-pagination.av-masonry-load-more:hover {
    background: rgb(244, 85, 28) !important;
}

/* produkt */
#parallax .name {
	font-weight:100;
	font-size:60pt;
}
.dex-mlp-shortcode {
	display:block;
	clear:both;
}
#parallax .claim {
	font-weight:300;
	font-size:24pt;
	font-style:italic;
	font-variant:
}
.dex-container {
	max-width:1350px;
}
.dex-mlp-content > p {
	padding:10px 0 20px;
}
.sam {
	padding:0 0 20px;
}
.dex-mlp-shortcode.image:after {
    content: url("img/border.png");
    display: block;
    height: auto;
    left: 0;
    position: relative;
    top: 0px;
    width: 60px;
}




/* sprzedaż */
.pum-container.popmake {
	border:none !important;
}
.pum-container.popmake .alignleft.size-full {
	max-width:100%;
}
td {
	padding:5px !important;
}
#main_product .avia_textblock p {
	line-height:2em !important;
	margin:80px 0;
}
#main_product .name_product {
	font-size:48px;
	font-weight:700;
	color:#494949;
}
#main_product .add_name_product {
	font-size:48px;
	font-weight:100;
	color:#494949;
}
#main_product .haslo {
	font-size:40px;
	font-weight:400;
	font-style:italic;
	color:rgb(244, 85, 28);
}
#main_product .haslo_bold {
	font-weight:700;
}
.avia_transform .avia_start_delayed_animation.fade-in, .avia-image-container {
	overflow:visible;
}
.home .el_after_av_cell_one_fifth .avia-image-container {
	overflow:hidden !important;
}
#main_product .avia_image {
	position:relative;
	top:-50px;
}
#nad_footer .bigger {
	font-size:15pt !important;
	font-weight: 600 !important;
}
#nad_footer .pum-trigger {
	border:none !important;
	padding:20px 0;
}
#nad_footer .pum-trigger:hover {
	border:none !important;
	padding:20px 0;
	background:none !important;
	color:inherit !important;
}
#main_product .avia_textblock a, .pum-trigger, .avia-button.avia-size-small {
	border-top:2px solid rgba(230, 230, 230, 1) !important;
	border-left:2px solid rgba(230, 230, 230, 1) !important;
	border-bottom:2px solid rgba(230, 230, 230, 1) !important;
	border-right:2px solid rgba(230, 230, 230, 1) !important;
	color:#494949 !important;
	font-size: 11pt;
	font-weight:300;
	text-transform:uppercase;
	border-radius:0;
	padding:20px 60px;
}
#main_product .avia_textblock a:first-child, .przyciski a, .przyciski_srodek a {
	position:relative;
	right:-2px;
}
#main_product .avia_textblock a:hover, .pum-trigger:hover,  .avia-button.avia-size-small:hover {
	color:#fff !important;
	border-top:2px solid rgba(244, 85, 28, 1) !important;
	border-left:2px solid rgba(244, 85, 28, 1) !important;
	border-bottom:2px solid rgba(244, 85, 28, 1) !important;
	border-right:2px solid rgba(244, 85, 28, 1) !important;
	background:rgb(244, 85, 28) !important;
	text-decoration:none;
}

.przyciski a, .przyciski .pum-trigger, .przyciski_srodek a, .przyciski_srodek .pum-trigger {
	border-top:2px solid rgba(230, 230, 230, 1) !important;
	border-left:2px solid rgba(230, 230, 230, 1) !important;
	border-bottom:2px solid rgba(230, 230, 230, 1) !important;
	border-right:2px solid rgba(230, 230, 230, 1) !important;
	color:#000;
	font-size: 11pt;
	font-weight:300;
	text-transform:uppercase;
	border-radius:0;
	padding:20px 30%;
}

.przyciski a:hover, .przyciski .pum-trigger:hover, .przyciski_srodek a:hover {
	color:#fff !important;
	border-top:2px solid rgba(244, 85, 28, 1) !important;
	border-left:2px solid rgba(244, 85, 28, 1) !important;
	border-bottom:2px solid rgba(244, 85, 28, 1) !important;
	border-right:2px solid rgba(244, 85, 28, 1) !important;
	background:rgb(244, 85, 28) !important;
	text-decoration:none;
}
/*
.ls-l.przyciski_srodek > div {
	margin-left:-60% !important;
}
*/
.przyciski_srodek {
	margin-left:-95px !important;
}
h1.ls-l {
	font-weight:100;
	color:#2e2e2e;
}
h2.ls-l {
	font-weight:300;
	color:#000000;
}


#featured_product .template-page.content.av-content-full.alpha.units {
	padding-bottom:100px !important;
}
#featured_product .av_textblock_section {
	float:left;
	width:47%;
}
#featured_product .avia_transform .avia_start_delayed_animation.fade-in, #featured_product .avia-image-container {
	width:45%;
}

#featured_product .avia_textblock {
	padding:70px 0 20px;
}
#featured_product .avia_textblock > p:first-child {
	margin:0 0 40px;
}
#featured_product .avia_textblock a {
	background:#fff;
	border:none !important;
	font-size: 12px;
    padding: 10px 20px;
	color:#494949 !important;
}
#featured_product .avia_textblock a:hover {
	color:#fff !important;
	border-top:2px solid rgba(244, 85, 28, 1) !important;
	border-left:2px solid rgba(244, 85, 28, 1) !important;
	border-bottom:2px solid rgba(244, 85, 28, 1) !important;
	border-right:2px solid rgba(244, 85, 28, 1) !important;
	background:rgb(244, 85, 28);
	text-decoration:none;
}
#featured_product .name_product {
	font-size:28px;
	font-weight:700;
	color:#494949;
	display:block;
	line-height:0.8em;
}
#featured_product .add_name_product {
	font-size:24px;
	font-weight:100;
	color:#494949;
}
#featured_product .haslo {
	font-size:16px;
	font-weight:400;
	font-style:italic;
	color:rgb(244, 85, 28);
}
#featured_product .haslo_bold {
	font-weight:700;
}


/* kontakt */
/* mapa google */
#kontakt_mapka #av_gmap_1 {
	margin-top:-227px;
}
#kontakt_mapka .avia_message_box {
	width:33%;
	height:227px;
	overflow:hidden;
	position:relative;
	top:0;
	left:41px;
	z-index:9;	
}
#kontakt_mapka .avia_message_box {
-webkit-transform: skew(20deg); -moz-transform: skew(20deg); -o-transform: skew(20deg); 
}
.avia_message_box_content {
	padding-top:50px;
	padding-left:10px;
	text-align:left;
}
#kontakt_mapka .avia_message_box_content, .avia_message_box_title {-webkit-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); }
#kontakt_mapka .avia_message_box_content > p {
	text-transform:none !important;
	font-weight:300;
	font-size:14px;
}
#kontakt_mapka .avia_message_box_content > p.adres {
	position:relative;
	top:0;
}
#kontakt_mapka .avia_message_box_content > p.telefon {
	position:relative;
	top:10px;
	font-weight:400;
}
#kontakt_mapka div .avia_message_box .avia_message_box_title {
	width:100%;
	background:#fff;
	font-size:16px;
	font-weight:300;
	padding:25px 0;
}
#kontakt_mapka div .avia_message_box .avia_message_box_title span {
	font-weight:700;
}
#kontakt_mapka div .avia_message_box .avia_message_box_title:after {
    content: url("img/border.png");
    display: block;
    height: 10px;
    left: 17%;
    position: relative;
    top: 0px;
    width: 60px;
}


/* 6 kolumn */
#dzialy_kontakt .flex_column.av_one_fifth.first.avia-builder-el-first {
margin-left: 0 !important;
}

#dzialy_kontakt .flex_column.av_one_fifth.first.avia-builder-el-last {
margin-left: 2%;
float: left;
clear: none;
margin-top: 0;
}

#dzialy_kontakt div .av_one_fifth {
margin-left: 2%;
width: 15%;
text
}
.content a {color:rgb(244, 85, 28) !important; text-decoration:none !important;}
.text_input, select, textarea, .button, .text_input.is_empty, input {
	border-color:#e6e6e6 !important;
	border-width:2px !important;
	color:#8d8d8d !important;
	font-size:12px !important;
}
textarea {
	height:240px;
}
.button, input[type="submit"] {
	border:2px solid #e6e6e6 !important;
	border-bottom:2px solid rgb(244, 85, 28) !important;
	width:100%;
	background-color:#fff !important;
	padding:13px 10px 10px !important;
}
.form_element .button:hover,  input[type="submit"]:hover {
	background-color:rgb(244, 85, 28) !important;
	border-color:rgb(244, 85, 28) !important;
	color:#fff !important;
}
select {padding:7px !important;}
select[name='avia_3_1'] option[value=""] {
	display:none;
}
select[name='avia_3_1'] option[value="SPRZEDAŻ"],
select[name='avia_3_1'] option[value="SERWIS"],
select[name='avia_3_1'] option[value="WYNAJEM"],
select[name='avia_3_1'] option[value="REKLAMA"],
select[name='avia_3_1'] option[value="WSPARCIE"] {
	background:rgb(244, 85, 28);
	padding:5px;
	color:#fff !important;
	font-size:12px !important;
}
div.wpcf7-validation-errors {
    display: none !important;
}

#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select {
	border:2px solid rgb(244, 85, 28) !important;
}

/* za hasłem */
.post-password-form {
	margin: 0 auto;
    text-align: center;
    width: 50%;
}



/* menu top */
#header_meta .container {
	min-height:45px;
}
.sub_menu .menu-image-title {
	text-transform:uppercase;
	font-size:9pt;
}
.sub_menu ul li {
	border:none;
	line-height:22px;
}
.sub_menu ul li a, .phone-info.with_nav a {
	color:rgba(255,255,255,1) !important;
}
.sub_menu ul li a:hover, .sub_menu ul li a:focus, .phone-info.with_nav a:hover, .phone-info.with_nav a:focus, .menu li.current-menu-item a, .menu li.current_page_item a /*, .sub_menu ul  li.current-menu-item a, .sub_menu ul li.current_page_item a*/ {
	color:rgba(255,255,255,0.5) !important;
	text-decoration:none;
	-webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}
.menu .current-menu-item a .menu-image-title, .menu .current_page_item a .menu-image-title {
	color:#aaaaaa;
}

.sub_menu .menu-image.menu-image-title-hide {
    position: relative;
    top: -4px;
}
.phone-info.with_nav > span {
	font-size:15pt;
	font-weight:300;
	color:#7d7d7d;
	position:relative;
	top:-5px;
}
.phone-info.with_nav img {
    position: relative;
    top: 6px;
}
.phone-info.with_nav a span {
	text-transform:uppercase;
	font-size:9pt;
	font-weight:700;
	position:relative;
	top:-3px;
	padding:0 10px;
}

.phone-info.with_nav img.yt {
	margin-left:30px;
}
.phone-info.with_nav img.fb {
	margin:0 20px;
}
.phone-info.with_nav img.fb:hover, .sub_menu li:first-child .menu-image.menu-image-title-hide:hover {
	opacity:0.5;
	-webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}
.phone-info.with_nav img.klodka {
	margin-left:20px;
}
.phone-info.with_nav img.klodka:hover {
	opacity:0.5;
	-webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}




/* logo */
.responsive .logo img {height:auto !important; max-height:auto !important; width:auto; max-width: 100%; display: block;  }
.logo:hover a:after {
    content: "";
    background-image: url("http://anetconnect.giekaho5.vot.pl/wp-content/uploads/2020/08/logo_2-300x88-1.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
	opacity:1;
	transition: opacity .25s ease-in;
  -moz-transition: opacity .25s ease-in;
  -webkit-transition: opacity .25s ease-in;
}
.logo a:after {
	opacity:0;
	transition: opacity .25s ease-out;
  -moz-transition: opacity .25s ease-out;
  -webkit-transition: opacity .25s ease-out;
}
.logo:hover img {
opacity: 0;
transition: opacity .25s ease-in;
  -moz-transition: opacity .25s ease-in;
  -webkit-transition: opacity .25s ease-in;
}
.logo img {
	opacity: 1;
transition: opacity .1s ease-out;
  -moz-transition: opacity .1s ease-out;
  -webkit-transition: opacity .1s ease-out;
}

/* team member zespół */
.avia-team-member {
	text-align:center;
}
.team-member-name {
	font-size:18px;
	font-weight:700 !important;
	text-transform:none;
	margin:30px 0 10px;
}
.team-member-job-title {
	font-size:14px;
	font-weight:300;
}
.avia-team-member .team-social {
	background:rgba(176,24,82,0.9);
	border:none;
	border-radius: 0px 0px 0px 0px !important;
-moz-border-radius: 0px 0px 0px 0px !important;
-webkit-border-radius: 0px 0px 0px 0px !important;
}
.avia-team-icon {
	color:#e7bacb !important;
}
.team-social a {
	background:transparent !important;
	border:2px solid #e7bacb;
	height: 38px !important;
    line-height: 35px !important;
    width: 40px !important;
	padding:0 1px !important;
}
.team-member-job-title:after {
     content: url("img/border.png");
    display: block;
    height: 10px;
    left: 50%;
    margin-left: -30px;
    position: relative;
    top: 0px;
    width: 60px;
}
.team-member-description {
	margin-top:20px;
}
.team-member-description > p {
	font-style:italic;
}
.team-member-description h4 {
	font-style:italic;
	font-weight:700;
	font-size:14pt;
}






h3 {
	text-transform:uppercase;
	font-weight:400 !important;
}

.cart_dropdown_link > span {
	display:none;
}
.button:hover {
	background:#000 !important;
	color:#fff !important;
	}
	
/* numery animowane */	
#liczby .avia-single-number {
	font-weight:100;
	color:#bf235e;
}
#home-boxes .avia-single-number {
	font-weight:inherit;
	color:inherit;
}
#liczby .avia-single-number:after {
	left:50%;
	margin-left:-30px;
    content: url("img/border.png");
    height: 10px;
    position: absolute;
    width: 60px;
	top:100px;
	overflow:visible;
}
#home-boxes .avia-single-number:after {
	display:none;
}
#liczby .avia-animated-number-content {
	font-weight:100;
	margin-top:20px;
}
#home-boxes .avia-animated-number-content {
	font-weight:inherit;
	margin-top:inherit;
}

/* daty numery animowane */
#historia .avia-single-number {
	font-weight:300;
	color:#999999;
}
#historia .av_one_fourth:hover .avia-single-number {
	color:#c12460;
}
#historia .heading.avia-animated-number-title {
	border:2px solid #999999;
	border-radius:200px;
	padding:27px 10px;
}
#historia .av_one_fourth:hover .heading.avia-animated-number-title {
	border:2px solid #c12460;
}
#historia .av_one_fourth:hover .heading.avia-animated-number-title:after, #historia .av_one_fourth:hover .heading.avia-animated-number-title:before {
	border-top: 2px dashed #c12460;
}
#historia .heading.avia-animated-number-title:after {
    border-top: 2px dashed #999999;
    content: "";
    height: 5px;
    position: absolute;
    top: 52px;
	left:108px;
    width: 100%;
}

#historia .heading.avia-animated-number-title:before {
	border-top: 2px dashed #999999;
    content: "";
    height: 5px;
    position: absolute;
    top: 52px;
	left:-108px;
    width: 100%;
}
#historia .av_one_fourth.first .heading.avia-animated-number-title:before {
	border-top: none;
}
#historia .avia-builder-el-last .heading.avia-animated-number-title:after {
	border-top:none;
}


/* podstrona o firmie */
#ofirmie_banner p {
	font-size:52px;
}
#ofirmie_banner p a {
	font-size:19px;
	color:#9c9c9c !important;
}
#ofirmie_banner p a:hover {
	color: #f4551c !important; 
}
#ofirmie_banner p span {
    line-height: 1em;
}
#ofirmie_banner p a:before {
    content: url("img/border.png");
    display: block;
    height: auto;
    left: 0;
    position: relative;
    top: -17px;
    width: 60px;
}

/* boxy na o firmie */
#ledlive {
    margin:0 auto;
    max-width: 1200px;
	width:100%;
	background: transparent;  
}	
#ledlive a {
	color:#fff !important;
}
#ledlive .avia-image-container.avia-align-center {
	margin:0;
}
#ledlive .flex_cell_inner .flex_column.av_one_full section:after {	
	content:url("img/trojkat.png");
	position:relative;
	left:105.6%;
	top:-76px;
	z-index:102;
}
.avia-size-small {
    background-color: transparent !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
	padding:10px 30px !important;
	text-decoration:none !important;
}




/* stopka */
div .av_one_eighth { overflow: hidden; z-index:1; margin-left: 1%; width:11%; float:left; position:relative; }
div .av_one_eighth:nth-last-child(2), div .av_one_eighth:nth-last-child(1) {width:13.5%;}
div .av_one_eighth:nth-last-child(2) .widgettitle {color:#191919; background:url("http://anetconnect.giekaho5.vot.pl/wp-content/uploads/2020/08/logo_2-300x88-1.png") no-repeat; padding:35px 0 0;}
div .av_one_eighth:nth-last-child(2) .widgettitle:after {
	content: url("img/border_footer1.png");
    position: absolute;
    top:39px;
	left:0;
}
div .av_one_eighth:nth-last-child(1) .widgettitle {background:url(img/napisz_title.png) no-repeat center center; height:50px; padding:17px; margin:0; font-size:10pt; text-align:center;}
div .av_one_eighth:nth-last-child(2) {margin-left:0; padding-left:2%;}
#footer .textwidget a {color:#fff;}

#nad_footer {background:#000000 !important;}
.ozdobnik .flex_column.av_one_third.first section::after {content:url("img/ozdobnik.png"); position:absolute; z-index:999999999999999; top:-51px; left:18px;}
#nad_footer td {padding:0; background:#000000 !important; border:none;}
.footer_color tr:nth-child(2n+1) {background:#000000 !important;}
#nad_footer .flex_column.av_one_third.flex_column_div.av-zero-column-padding {max-width:365px;}
#nad_footer .flex_column.av_one_third.flex_column_table_cell.av-equal-height-column.av-align-middle.av-zero-column-padding.first {height:100px;}
.doba {
	margin-left: 10px;
    position: relative;
    top: 7px;
}
#nad_footer .av-image-caption-overlay-center {
	line-height:1.2em;
}
#nad_footer tr:after {
    content: url("img/border.png");
    height: 10px;
    position: absolute;
    bottom: 18px;
	left:0;
    width: 60px;
}
p.border {
	font-size: 26px;
	margin-bottom:60px;
}
p.border:after {
	content: url("img/border.png");
    height: 10px;
    position: absolute;
    top: 60px;
	left:0;
    width: 60px;
	
}
	
#socket .container {border-top:1px solid #2f2f2f; padding:40px 50px 35px; font-size:9pt;}

#footer {padding:15px 0 0;}
#top #footer .widget_nav_menu li:first-child:after {
	content: url("img/border_footer1.png");
    height: 10px;
    position: absolute;
    bottom:-15px;
	left:0;
}
#top #footer .flex_column.av_one_eighth:last-child .widget_nav_menu li:first-child:after {
	content: "";
	height: 0;
    position: absolute;
    bottom:0px;
	left:0;
}
#top #footer .widget_nav_menu li a {
	text-transform:uppercase;
	font-size:8pt;
}
#top #footer .widget_nav_menu li:first-child a {
	font-size:9pt;
	font-weight:700;
	color:#fff;
}
#top #footer .widget_nav_menu li:first-child {
	margin-bottom:41px;
}
#top #footer .flex_column.av_one_eighth:last-child .widget_nav_menu li:first-child {
	margin-bottom:0;
}
.flex_column.av_one_eighth.el_after_av_one_eighth:nth-last-child(2) {
	border-left:1px solid #2f2f2f;
}

#menu-ikony-spolecznosciowe li {
	width:50%;
	float:left;
	clear:none !important;
}

.menu-ikony-spolecznosciowe-container {
	text-align:center;
	margin-top:20px;
}
#nad_footer .flex_column.av_one_third {
	min-height:100px !important;
}
#socket .container a:hover {
	text-decoration:none;
}
#socket .container > div {
	float:right; color:#838383;
}
#socket a {
	color:rgba(131,131,131,1);
}
#socket a:hover {
	color:rgba(131,131,131,0.7);
	-webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}
#socket img:hover, #socket a:hover img {
	opacity:0.7;
	-webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}

/* boxy strona główna */

#top #home-boxes .no_margin.av_one_fifth {
	/*width:10.83%;*/
}
#home-boxes .image-overlay-inside, #home-boxes .image-overlay.overlay-type-extern {
	display:none !important;
}
#top .avia-content-slider-element-container .avia-slideshow-dots, #top .avia-content-slider-element-container .slide-entry-title.entry-title { text-align: center; }
.slide-entry-title.entry-title > a {text-transform:none; font-weight:700 !important;}
#top .avia-content-slider-element-container .avia-slideshow-dots { width: 100%; }


#home-boxes .avia-animated-number {
	background:url(img/circle.png) no-repeat;
	width:213px;
	height:202px;
	margin:0 auto;
	text-align:center;
}

.wp-image-914 {
	margin:0 auto !important;
	padding:0 !important;
}

#home-boxes .avia-single-number {
	position:relative;
	top:75px;
	font-size:50pt;
}
#home-boxes .slide-entry-title.entry-title {
	font-size:18px;
	font-weight:900;
}
#home-boxes .slide-entry-title.entry-title span {
	display:block;
	text-transform:uppercase;
	font-weight:300;
}

#home-boxes .buttony_slider {
	text-align:center;
}
#home-boxes .avia-button-center {
	display:inline;
	clear:none;
}
#home-boxes .avia-button.avia-color-dark {
	border-top:1px solid rgba(230, 230, 230, 1);
	border-left:1px solid rgba(230, 230, 230, 1);
	border-bottom:1px solid rgba(230, 230, 230, 1);
	border-right:none;
	color:#000;
}
#home-boxes .avia-button.avia-size-medium {
	font-size: 11pt;
	font-weight:300;
    min-width: 180px;
    padding:20px 0;
	text-transform:uppercase;
	border-radius:0;
}
#home-boxes .avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-medium.avia-position-center {
	background:#000;
	border:1px solid rgba(0, 0, 0, 1);
}
.insert-page.insert-page-883 {
	margin-bottom:0px;
}
.avia-content-slider .slide-entry-excerpt {
	text-align:center;
}
.avia-smallarrow-slider-heading.no-content-slider-heading {
	margin-top:20px;
}
#top .main_color .avia-smallarrow-slider .avia-slideshow-dots a.active, #top .main_color .avia-smallarrow-slider .avia-slideshow-dots a:hover {
	background-color:rgb(244, 85, 28);
}
#top .avia-smallarrow-slider .avia-slideshow-dots a {
	background-color:#e6e6e6;
}
#top .avia-smallarrow-slider .avia-slideshow-dots a {
	border-width:0;
}


/* EKOLOGICZNE PRODUKTY */	
#home-boxes .av-image-caption-overlay-position {
	padding-top:40px;
}
#home-boxes .av-image-caption-overlay-center > p {
	font-size:18pt;
	font-weight:900;
	
}
#home-boxes .avia-builder-el-last .av-image-caption-overlay-center > p {
	position:absolute;
	left:12%;
	top:19.4%;
}
#home-boxes .avia-builder-el-last .av-image-caption-overlay-center > p::after {
	top:54px;
}
#home-boxes .av-image-caption-overlay-center > p:after {
	left:50%;
	margin-left:-30px;
    content: url("img/border.png");
    height: 10px;
    position: absolute;
    width: 60px;
	top:100px;
	overflow:visible;
}	
#home-boxes .av-image-caption-overlay-center {
	vertical-align:top;
}
#home-boxes .flex_cell.no_margin.av_one_fifth.avia-builder-el-8.el_after_av_cell_two_fifth.el_before_av_cell_two_fifth.av-zero-padding .flex_cell_inner:after {	
	content:url("img/trojkat.png");
	position:absolute;
	right:-20px;
	top:58px;
	z-index:102;
}
#home-boxes .av-image-caption-overlay-center {
	padding:0;
}


/* nawigacja slider */
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev, #top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	margin:0px 15px 0;
	top:75%;
	opacity:1;
	z-index:101;
}
#top .avia-layerslider .ls-nav-prev, #top .avia-layerslider .ls-nav-next {
	z-index:101;
}
#top .avia-layerslider .ls-nav-prev::before, #top .avia-layerslider .ls-nav-next::before {
	background:none;
}
#top .avia-layerslider .ls-nav-prev::before {
	content:url(img/left_arrow.png);
	width:65px;
	height:65px;
}
#top .avia-layerslider .ls-nav-next::before {
	content:url(img/right_arrow.png);
	width:65px;
	height:65px;
}
#top .avia-layerslider .ls-nav-prev:hover:before {
	content:url(img/left_arrow_active.png);
	width:65px;
	height:65px;
}
#top .avia-layerslider .ls-nav-next:hover:before {
	content:url(img/right_arrow_active.png);
	width:65px;
	height:65px;
}

#top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	right:20%;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:71%;
}






/* mapa */
.wpgmp_tabs_container {
	top:10px !important;
	width:20% !important;
}
.wpgmp_before_listing > a {
	float:right;
	border:2px solid rgb(244, 85, 28);
	padding:10px 20px;
	text-align:center;
	-webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}
.wpgmp_before_listing > a:hover {
	background:rgb(244, 85, 28);
	color:#fff !important;
	-webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}
.wpgmp_cat_title.accordion.accordion-close, .wpgmp_location_category {
	text-transform:capitalize;
}
.wpgmp_tabs_container .wpgmp_tabs li a {
	font-size:1.3em !important;
}
.page-id-765 #fullmapa .container {
	max-width:100%;
	padding:0;
}
.wpgmp_map_container {
	border:0 !important;
}
#fullmapa .tab_content.active_tab_content {
	padding:0;
}
div.wpgmp_listing_container {
	float: none !important;
    margin: 10px auto 0 !important;
    max-width: 1350px !important;
	padding:0 50px !important;
}
.wpgmp_pagination {
	float: none !important;
    margin: 10px auto 20px !important;
    max-width: 1350px !important;
	padding:50px !important;
	clear:both;
	background:none !important;
}
/*
.js_active .tab {
	display:inline-block !important;
	float:none !important;
}
.tab_titles {
	text-align:center;
}
*/
div.wpgmp_listing_header, div.categories_filter {
	width:98% !important;
}
.categories_filter {
	padding-top:15px;
}
div.categories_filter select {
	width:20% !important;
	margin-right:10px !important;
}
.wpgmp_search_input {
	padding:20px !important;
	font-size:15px !important;
	border-color:rgb(244, 85, 28) !important;
}
div.wpgmp_search_form input.wpgmp_search_input, .wpgmp_map_container {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
}
.wpgmp_pagination span, .wpgmp_pagination a {
	background:#fff !important;
	border:2px solid #e6e6e6 !important;
	border-bottom:2px solid rgb(244, 85, 28) !important;
	padding:13px 10px 10px !important;
	color:#8d8d8d !important;
	text-shadow: 0px 0px 0px rgba(150, 150, 150, 0) !important;
	font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
	-webkit-box-shadow: inset 0px 0px 0px 0px rgba(50, 50, 50, 0) !important;
-moz-box-shadow:    inset 0px 0px 0px 0px rgba(50, 50, 50, 0) !important;
box-shadow:         inset 0px 0px 0px 0px rgba(50, 50, 50, 0) !important;
}
.wpgmp_pagination span.current {
	background:rgb(244, 85, 28) !important;
	color:#fff !important;
	border:2px solid rgb(244, 85, 28) !important;
	border-bottom:2px solid rgb(244, 85, 28) !important;
}
.tab {
    font-size: 18px !important;
    font-weight: 300;
    text-transform: uppercase;
}
.active_tab {
	font-weight:400 !important;
}

.wpgmp_listing_list .wpgmp_locations {
	border-bottom:1px solid #ebebeb !important;
	border-top:0 !important;
	border-right:0 !important;
	border-left:0 !important;
}

div.wpgmp_listing_header, div.categories_filter {
	width:48% !important;
}
.wpgmp_locations .wpgmp_location_meta, .wpgmp_locations .wpgmp_locations_head, .wpgmp_locations .wpgmp_locations_content {
	font-family:Lato !important;
	color:#999999 !important;
}
.wpgmp_listing_list .wpgmp_locations_head, .wpgmp_listing_list .wpgmp_location_meta {
	width:48%;
	float:left;
	margin-right:0;
}
.wpgmp_locations .wpgmp_location_meta {
	font-style:normal !important;
}
.wpgmp_location_meta span, .wpgmp_location_meta a {
	display:block;
	padding:0 0 5px 0;
}
.wpgmp_location_meta > p {
	margin-top:0;
}
.wpgmp_location_title {
	font-size:16px;
	font-weight:700;
}
.gm-style-iw div {
    padding: 10px 5px 0;
}
.gm-style-iw p {
    font-weight: 300 !important;
    font-size: 16px;
}
.gm-style-iw h3 {
    font-weight: 300;
    font-size: 18px;
    text-transform: none;
}
.gm-style-iw h3:after {
     content: url("img/border.png");
    display: block;
    height: 10px;
    left: 0;
    position: relative;
    top: 0px;
    width: 60px;
}

/*  kategoria portfolio */
.category-term-description, .archive.tax-portfolio_entries .entry-content-wrapper.clearfix.avia_sortable_active > span {
	width:50%;
	float:left;
}
.archive.tax-portfolio_entries .entry-content-wrapper.clearfix.avia_sortable_active > span {
	text-align:right;
}

/* referencje */
#referencje .tekst {
    text-align:center;
    width:50% !important;
	font-size:18px;
	font-weight:300;
	font-style:italic;
}
#referencje .nazwisko {
    text-align:center;
	font-size:18px;
	font-weight:700;
	font-style:italic;
}
#referencje .stanowisko {
    text-align:center;
	font-size:14px;
	font-weight:300;
	font-style:italic;
}
#top .avia-layerslider .ls-bottom-slidebuttons a, #top .avia-layerslider .ls-nav-start, #top .avia-layerslider .ls-nav-stop {
	background:#d6d6d6;
	border:none !important;
	margin:0 3px;
	opacity:1 !important;
}
#top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active, #top .avia-layerslider .ls-bottom-slidebuttons a:hover, #top .avia-layerslider a.ls-nav-start:hover, #top .avia-layerslider a.ls-nav-stop:hover, #top .avia-layerslider a.ls-nav-start-active, #top .avia-layerslider a.ls-nav-stop-active {
	background:rgb(244, 85, 28);
	border:none !important;
	opacity:1 !important;
}


@media only screen and (min-width: 1024px){


#fullmapa .tab_titles{
margin: 0 auto;
width: 1100px;
float: none !important;
}
.av-section-color-overlay {
	display:none;
}

}
@media only screen and (min-width: 720px){
/* sprzedaż */
#featured_product .avia_image {
    bottom: -50px;
    position: relative;
}


}


@media only screen and (max-width:1680px) {
#top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	right:15%;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:75%;
}

}

@media only screen and (max-width:1440px) {
#top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	right:10%;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:79%;
}
#top .no_margin.av_two_fifth.avia-builder-el-first {
	width:27%
}
#top .no_margin.av_one_fifth {
	width:14%;
}
#home-boxes .av-image-caption-overlay-center > p {
	position:relative;
	top:-150px;
}
#home-boxes .flex_cell.no_margin.av_one_fifth.avia-builder-el-8.el_after_av_cell_two_fifth.el_before_av_cell_two_fifth.av-zero-padding .flex_cell_inner:after {	
	top:-100px;
}
}

@media only screen and (max-width:1360px) {
#top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	right:7%;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:81%;
}
}

@media only screen and (max-width:1280px) {
#top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	right:4%;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:83%;
}     
}

@media only screen and (max-width:1024px) { 
.main_menu .av-main-nav > li > a {
	padding:0 10px !important;
}
#home-boxes .avia-button.avia-size-medium {
font-size: 9pt;
min-width: 130px;
}
#home-boxes .avia-animated-number {
    height: 142px;
    background-size: 150px;
background-position: center center;
}
.wp-image-914  {
  height:142px !important;
  width:auto !important;
}
#home-boxes .avia-single-number {
    top: 45px;
    font-size: 40pt;
}
#home-boxes .av-image-caption-overlay-center > p {
    top: -84px;
}

#ledlive .flex_cell_inner .flex_column.av_one_full section:after {	
	top:0px !important;
}



.wpgmp_tabs_container {
	width:25% !important;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	right:1%;
}
div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons, div .avia-layerslider .ls-fullwidth div .avia-layerslider .ls-nav-start, div .avia-layerslider .ls-fullwidth .ls-nav-stop, div .avia-layerslider .ls-fullwidth .ls-nav-sides {
	top:-25px;
}
#kontakt_mapka #av_gmap_2 {
	margin-top:0;
}
#kontakt_mapka .avia_message_box {
	width:100%;
	height:auto;
	overflow:hidden;
	position:relative;
	top:0;
	left:0;
	z-index:9;	
}
#kontakt_mapka .avia_message_box {
-webkit-transform: skew(0deg); -moz-transform: skew(0deg); -o-transform: skew(0deg); 
}
#kontakt_mapka .avia_message_box_content, .avia_message_box_title {-webkit-transform: skew(0deg); -moz-transform: skew(0deg); -o-transform: skew(0deg); }

#nad_footer tr:after {
    position: static;
	
}
div .avia_message_box .avia_message_box_title {
	position:static;
}
.avia_message_box_content {
	padding-left:0;
	padding-top:20px;
}
.avia_message_box_content p {
	display:block;
}
#kontakt_mapka .avia_message_box_content > p.telefon {
	position:relative;
	top:10px;
	font-weight:400;
}
#kontakt_mapka div .avia_message_box .avia_message_box_title {
	width:100%;
	background:#fff;
	font-size:16px;
	font-weight:300;
	padding:25px 0;
}
#kontakt_mapka div .avia_message_box .avia_message_box_title span {
	font-weight:700;
}
#kontakt_mapka div .avia_message_box .avia_message_box_title:after {
    content: url("img/border.png");
    display: block;
    height: 10px;
    left: 0;
    position: relative;
    top: 0px;
    width: 60px;
}
#kontakt_mapka .avia_message_box.avia-color-custom.avia-size-large.avia-icon_select-no.avia-border-.avia-builder-el-9.el_after_av_textblock.el_before_av_google_map.avia-builder-el-last {
	text-align:left;
}
#nad_footer .bigger {
	font-size:12pt !important;
}
.av-image-caption-overlay-center span {
    font-size: 11px !important;
    line-height: 0.5em !important;
}
#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content {
	background:rgba(176,24,82,0.0);
}

}

@media only screen and (max-width:960px) {
#top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	right:;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:80%;
}
div.categories_filter select {
	width:100% !important;
	margin-right:0px !important;
}
.container_wrap.container_wrap_meta.av_secondary_left.av_extra_header_active {
	padding-top:10px;
}
/* referencje */
#referencje .tekst {
    width:95% !important;
	font-size:12px !important;
	line-height:14px !important;
}
#referencje .nazwisko {
	font-size:11px !important;
}
#referencje .stanowisko {
	font-size:10px !important;
}
#home-boxes .av-image-caption-overlay-center > p {
	position:relative;
	top:0px;
}
#featured_product .avia_textblock {
	padding:20px 0;
}
}
@media only screen and (max-width:840px) {
#nad_footer .bigger {
	font-size:11px !important;
}
#nad_footer .av-image-caption-overlay-center span {
    font-size: 11px !important;
    line-height: 0.5em !important;
}
#nad_footer .av-image-caption-overlay-center {
	line-height:0.9em;
}
#nad_footer .av-image-caption-overlay-center {
	padding:0 1em;
}
}
@media only screen and (max-width:720px) {


#nad_footer .av-image-caption-overlay-center span {
    font-size: 14px !important;
}
	
.wpgmp_tabs_container {
	width:35% !important;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:77%;
}
.flex_column.av_one_eighth {
	text-align:center;
}
.flex_column.av_one_eighth.el_after_av_one_eighth:nth-last-child(2) {
	border-left:0;
}
#top #footer .widget_nav_menu li:first-child::after, div .av_one_eighth:nth-last-child(2) .widgettitle::after {
	left:50%;
	margin-left:-60px;
}
div .av_one_eighth:nth-last-child(2) .widgettitle {
	background:url("http://anetconnect.giekaho5.vot.pl/wp-content/uploads/2020/08/logo_2-300x88-1.png") no-repeat center top;
} 
#menu-ikony-spolecznosciowe li {
	width:46%;
}
#menu-ikony-spolecznosciowe li:nth-child(odd)  {
	text-align:right;
	padding:1%;
}
#menu-ikony-spolecznosciowe li:nth-child(even) {
	text-align:left;
	padding:1%;
}
#socket .container > div {
	position:relative;
	top:25px;
	float:left;
}
#home-boxes .avia_image {
	max-height:250px;
}
div.wpgmp_listing_header, div.categories_filter {
	width:100% !important;
}
.wpgmp_listing_grid, .span_list, .span_grid {
	display:none !important;
}
.wpgmp_listing_list .wpgmp_locations_head, .wpgmp_listing_list .wpgmp_location_meta {
	width:100% !important;
}

}
@media only screen and (max-width:600px) {
.wpgmp_tabs_container {
	width:40% !important;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev {
	left:72%;
}
#main_product .avia_textblock a {
	float:left;
	display:block;
	margin-bottom:25px;
}
#main_product .avia_textblock a:first-child {
	right:0px;
}

}
@media only screen and (max-width:480px) {
.wpgmp_tabs_container {
	width:inherit !important;
	right:0 !important;
}
#top .avia-layerslider.avia-builder-el-first .ls-nav-prev, #top .avia-layerslider.avia-builder-el-first .ls-nav-next {
	display:none;
}
.przyciski a, .przyciski .pum-trigger {
	padding:5% 30%;
}
.przyciski a, .przyciski .pum-trigger, .przyciski_srodek a, .przyciski_srodek .pum-trigger {
	padding:10px 30% !important;
	top: 20px;
    position: relative;
}
#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content {
	background:rgba(176,24,82,0.0);
}
}
